# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = gcr-4-docs
pkgbase = gcr-4
pkgver = 4.2.0-1
pkgdesc = A library for bits of crypto UI and parsing (documentation)
url = https://gitlab.gnome.org/GNOME/gcr
builddate = 1707753818
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 7549529
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gtk4
makedepend = meson
makedepend = vala
